body {
	color: white;
	font-family: 'Roboto', sans-serif;
}

section.home-landing {
	background-color: $color-grey;
	height: 100vh;
    position: relative;

	nav {
		ul {
			text-align: center;
		}
		li {
			font-weight: 300;
			display: inline-block;
			margin: auto 25px;
			@include menu-text;

			@include tablet {
				font-size: 12px;
				color: $color-red;
			}
			@include mobile {
				display: none;
			}
		}
		a {
			color: white;
		}
		.center {
			width: 100px;
			font-size: 36px;
			text-transform: none;
			position: relative;
			span {
				position: absolute;
				bottom: -50px;
				left: 50%;
				transform: translate(-50%, -50%);
			}
		}
	}
	.wrapper {
		margin-top: 150px;
		max-width: 800px;
		padding: 0 75px;
		i {
			font-size: 40px;
			position: absolute;
            opacity: 0.5;			
		}
		.fa-chevron-left {
            top: 50%;
			left: 1%;
            transform: translateY(-50%);
		}
        .fa-chevron-right {
            top: 50%;
            right: 1%;
            transform: translateY(-50%);
        }
		i:hover {
				cursor: pointer;
			}
		h1 {
			font-size: 60px;
			font-weight: 500;
			padding: 25px 0;
			margin: 25px auto;
		}
		h2 {
			font-size: 44px;
			font-weight: 300;
			line-height: 50px;
		}
		button {
			margin: 50px auto;
			margin-right: 10px;
		}
		
	}
}

section.home-about {
	position: relative;
	color: black;

	.corner {
		background-color: white;
		position: absolute;
		top: -80px;
	    left: -50%;
	    width: 100%;
	    height: 30px;
	    transform:skewX(40deg);
	}

	.container {
			margin: 50px auto;
			margin-bottom: 80px;
			padding: 0 75px;
		h2 {
			padding: 15px 0;
			font-size: 34px;
			font-weight: 500;
		}
		h4 {
			margin-bottom: 50px;
		}
		.line {
			width: 75px;
			border-bottom: 1px solid black;
			margin-bottom: 15px;
		}
		button {
			width: 90%;
			background-color: $color-red;
			border: 1px solid $color-red;
			.fa-arrow-right {
				font-weight: 300;
			}
		}
		.wrapper {
			line-height: 22px;
			display: flex;
			justify-content: space-between;
			align-items: flex-end;
			.info {
				font-size: 30px;
				width: 23%;
			    overflow: hidden;
				h3 {
					line-height: 36px;
				}
				button {
					margin-top: 50px;
				}
			}
			.box {
                border: 1px solid green;
				padding: 15px;
				clip-path: polygon(0 0, 50% 0, 55% 5%, 100% 5%, 100% 100%, 0 100%);
//				position: relative;
				width: 23%;
				box-sizing: border-box;
//                .fold {
//                    position: absolute;
//                    top: -30px;
//                    left: 50%;
//                    border: 1px solid green;
//                    width: 100%;
//                    height: 30px;
//                    transform:skewX(40deg);
//                }
				img {
					display: inline-block;
					margin-right: 10px;
				}
				h3 {
					text-transform: uppercase;
					font-weight: 500;
					display: inline-block;
				}
				p {
					font-size: 14px;
					margin: 10px auto;
				}
			}
		}
	}
}

section.home-paralax-red {
	position: relative;
	text-align: center;
	color: white;
	background-color: $color-red;

	.corner {
		background-color: $color-red;
		position: absolute;
		top: -30px;
	    left: -50%;
	    width: 100%;
	    height: 30px;
	    transform:skewX(40deg);
	}
	.container {
			position: relative;
			padding: 50px 75px;

		h2 {
			padding: 15px 0;
			font-size: 34px;
			font-weight: 500;
		}
		.line {
			margin: auto;
			width: 75px;
			border-bottom: 1px solid white;
			margin-bottom: 15px;
		}
		h4 {
			margin-bottom: 50px;
		}

		p {
			position: relative;
			font-style: italic;
			font-weight: 300;
			font-size: 28px;
			max-width: 850px;
			margin: auto;
			text-align: left;
			line-height: 36px;
			span {
			font-family: serif;
				font-size: 130px;
				opacity: 0.3;
				position: absolute;
				top: 10px;
				left: -40px;
			}
		}
		h3 {
			font-size: 28px;
			font-weight: 300;
			text-align: left;
			max-width: 850px;
			margin: 40px auto 25px auto;
		}
	}
}

section.home-paralax-grey {
	background-color: $color-grey;
	.container {
		padding: 60px 75px;
		display: flex;
		justify-content: space-around;
	}
	.wrapper {
		position: relative;
		margin: auto;
		display: inline-block;
		img {
			position: absolute;
			left: -40px;
			transform: translateX(-50%);
			display: inline-block;
			vertical-align: bottom;
		}
		h3, h4 {
			display: block;
		}
		h3 {
				font-family: serif;

			display: inline-block;
			font-size: 36px;
		}
		h4 {
			margin: 15px auto;
			font-weight: 300;
		}
	}
}